Search found 1 match

Go to advanced search

by dhealys
19 Sep 2017, 00:48
Forum: Installation & settings
Topic: MAG 410 Setup
Replies: 1
Views: 597

Re: MAG 410 Setup

most of the providers do not support stalker middleware 5.1. I have a mag box 410, I'm sending it back, unless infomir come up with idea to downgrade android stalker version to 4.9, but because this only exists on Linux, will be sending it back

Go to advanced search